.key-outcomes .list-wrapper .list-item {
    background-color: #fff;
    border: 1px solid #E9E9E9;
    border-radius: 6px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.key-outcomes .list-wrapper .list-item:not(:last-child) {
    margin-bottom: 10px;
}
.key-outcomes .list-wrapper .list-item .icon {
    display: flex;
    width: 20px;
    margin-right: 12px;
    padding: 16px 14px;
}
.key-outcomes .list-wrapper {
    margin-top: 32px;
}
.key-outcomes .content-block {
    padding-top: 40px;
}
.key-outcomes .content-block ul {
    margin: 0;
    padding: 0;
}
.key-outcomes .content-block ul li {
    list-style-type: none;
    background: #FFFFFF;
    border: 1px solid #E9E9E9;
    padding: 17px 48px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 16px;
    position: relative;
    border-radius: 6px;
}
.key-outcomes .content-block ul li::before {
    content: "";
    display: block;
    background-image: url("../images/quality-assurance-icon.svg");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: contain;
    width: 22px;
    height: 22px;
    position: absolute;
    top: 50%;
    left: 14px;
    transform: translateY(-50%);
}
.key-outcomes .content-block ul li:last-child {
    margin-bottom: 0;
}
.key-outcomes.green-bg .content-block ul li,
.key-outcomes.red-bg .content-block ul li,
.key-outcomes.blue-bg .content-block ul li {
    color: #1B1822;
}
.key-outcomes.red-bg .title-block-with-shape h3::before {
    background: #ffffff;
}